RubyGems Navigation menu

aws-sdk-glacier 1.56.0

Official AWS Ruby gem for Amazon Glacier. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.59.0 - January 26, 2024 (78.5 KB)
  2. 1.58.0 - November 28, 2023 (70.5 KB)
  3. 1.57.0 - November 22, 2023 (70.5 KB)
  4. 1.56.0 - September 27, 2023 (70.5 KB)
  5. 1.55.0 - September 19, 2023 (70.5 KB)
Show all versions (72 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

26020e8195ce8710a6a1c0c5cdb991a17e97bd16431a990d9d4ff4d75c706591

Total downloads 67,015,523

For this version 547,352

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: